/* kazmik CCSTheme */
BODY, TABLE, TH, TR, TD, UL, OL, LI, P, FONT, A, BLOCKQUOTE, LABEL { font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 13px; }
.kazmikTD {  background-attachment: fixed; background-image: url(../../images/background2.jpg); background-repeat: no-repeat; background-position: right top; background-color: #ffffff}
.kazmikPageBODY{ font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 13px; }
.kazmikFormTABLE{ border: 1px solid #D9D9D9; }
.kazmikFormHeaderFont{ color: #000000; font-size: 16px; font-weight: bold; text-decoration: none; }
.kazmikBlueWhiteHeader13{ color: #FFFFFF; font-size: 13px; font-weight: bold; }
.kazmikBlueWhiteHeader{ color: #FFFFFF; font-size: 16px; font-weight: bold; }
.kazmikBlueWhiteHeaderPPM{ color: #FFFFFF; font-size: 24px; font-weight: bold; }
.kazmikFieldCaptionTD{ border-bottom: 1px solid #D8D8D8; background-color: #EDEDED; color: #000000; font-size: 13px; font-weight: bold; }
.kazmikAltDataTD{ border-bottom: 1px solid #D8D8D8; background-color: #F4F4F4; color: #000000; font-size: 13px; }
.kazmikColumnTD{ border-bottom: 2px solid #000000; background-color: #DADADA; color: #000000; font-size: 13px; }
.kazmikGrey{ background-color: #DADADA; color: #000000; font-size: 13px; }
.kazmikDataTD{ border-bottom: 1px solid #D8D8D8; color: #000000; font-size: 13px; }
.kazmik003366TD{ border-bottom: 1px solid #D8D8D8; color: #003366; font-size: 13px; }
.kazmikErrorDataTD{ border-bottom: 1px solid #D8D8D8; color: #FF0000; font-size: 13px; }
.kazmikSeparatorTD{ height: 1px; background-color: #000000; }
.kazmikFooterTD{ border-top: 2px solid #000000; background-color: #DADADA; color: #000000; font-weight: bold; font-size: 13px; text-align: center; }
.kazmikCCCCCCTD{ border-top: 2px solid #000000; background-color: #CCCCCC; color: #000000; font-weight: bold; font-size: 13px; text-align: top; valign=top}
.kazmikBold13{ color: #000000; font-weight: bold; font-size: 13px; text-align: center; text-decoration: none; }
.kazmikBold13L{ color: #000000; font-weight: bold; font-size: 13px; text-align: left; text-decoration: none; }
.kazmikBold13LB{ color: #003366; font-weight: bold; font-size: 13px; text-align: left; text-decoration: none; }
.kazmikWht13LB{ color: #FFFFFF; font-weight: bold; font-size: 13px; text-align: left; text-decoration: none; }
.kazmikBold13LB004400{ color: #004400; font-weight: bold; font-size: 13px; text-align: left; text-decoration: none; }
.kazmikBold12CBlue{ color: #336699; font-weight: bold; font-size: 12px; text-align: center; text-decoration: none; }
.kazmikBlack15{ color: #000000; font-size: 15px; font-weight: bold; text-decoration: none; }
.kazmikBlue{ color: #003366; font-size: 12px; font-weight: bold; text-decoration: none; }
.kazmikRed{ color: #990000; font-size: 12px; font-weight: bold; text-decoration: none; }
a.kazmikSorterLink:link,a.kazmikSorterLink:visited{ color: #000000; font-size: 13px; text-decoration: underline; }
a.kazmikSorterLink:hover,a.kazmikSorterLink:active{ color: #000000; font-size: 13px; text-decoration: none; }
a.kazmikDataLink:link,a.kazmikDataLink:visited{ color: #000084; font-size: 13px; text-decoration: underline; }
a.kazmikDataLink:hover,a.kazmikDataLink:active{ color: #000084; font-size: 13px; text-decoration: none; }
a.kazmikNavigatorLink:link,a.kazmikNavigatorLink:visited{ color: #000000; font-weight: bold; font-size: 13px; text-decoration: underline; }
a.kazmikNavigatorLink:hover,a.kazmikNavigatorLink:active{ color: #000000; font-weight: bold; font-size: 13px; text-decoration: none; }
.kazmikButton { border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top: 1px solid #000000; background-color: #EEEEEE; font-size: 13px; font-family: Tahoma, Verdana, Arial, Helvetica; font-weight: bold; text-decoration: none; }
.kazmikInput { border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top: 1px solid #000000; font-size: 13px; font-family: Tahoma, Verdana, Arial, Helvetica; }
.kazmikTextarea { border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top: 1px solid #000000; font-size: 13px; font-family: Tahoma, Verdana, Arial, Helvetica; }
.kazmikSelect { font-size: 13px; font-family: Tahoma, Verdana, Arial, Helvetica; }
/* Calendar */
a.today:link,a.today:visited{ color: #FF0000; font-weight: bold; text-decoration: none; }
a.today:hover,a.today:active{ color: #000000; font-weight: bold; text-decoration: none; }
a.selectedDay:link,a.selectedDay:visited{ color: #000000; font-weight: bold; text-decoration: none; }
a.selectedDay:hover,a.selectedDay:active{ color: #FF0000; font-weight: bold; text-decoration: none; }
a.weekDay:link,a.weekDay:visited{ color: #000084; text-decoration: none; }
a.weekDay:hover,a.weekDay:active{ color: #FF0000; text-decoration: none; }
TD.selectedDay { margin: 1px; background-color: #DADADA; color: #000000; font-size: 13px; }
TD.today { border-top: 1px solid #FF0000; border-left: 1px solid #FF0000; border-bottom: 1px solid #FF0000; border-right: 1px solid #FF0000; color: #000000; font-size: 13px; }
TD.workday { border-bottom: 1px solid #D8D8D8; color: #000000; font-size: 13px; }
TD.weekend { border-bottom: 1px solid #D8D8D8; background-color: #EBEBEB; color: #000000; font-size: 13px; }
TH.calendar { margin: 1px; border-bottom: 2px solid #000000; background-color: #DADADA; color: #000000; font-size: 13px; }
.CalendarButtons { margin: 1px; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top: 1px solid #000000; background-color: #EEEEEE; font-size: 13px; font-family: Tahoma, Verdana, Arial, Helvetica; font-weight: bold; }
.CalendarControls { font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 13px; }
.Table { border: 1px solid #D9D9D9; }
#menu a {display: inline; width: 85px; height: 18px; background-image: url(../../images/menubck2.gif); padding: 0px; border: 1px solid #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-decoration: none; text-align: center; text-vertical-align: middle; vertical-align: middle; color: #000000; }
#menu a:link, #menu a:visited {color: #000000;}
#menu a:hover {border: 1px solid #000000; background-image: url(../../images/menubck1.gif); color: #FFFFFF;}
#vert a {display: inline; width: 136px; height: 18px; background-color: #FF9900; padding: 0px; border: 1px solid #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; text-align: center; text-vertical-align: middle; vertical-align: middle; color: #000000; }
#vert a:link, #menu a:visited {color: #000000;}
#vert a:hover {border: 1px solid #000000; background-image: url(../../images/menubck1.gif); color: #FFFFFF;}
#horiz a {display: inline; width: 85px; height: 18px; background-color: #003366; padding: 0px; border: 1px solid #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-decoration: none; text-align: center; text-vertical-align: middle; vertical-align: middle; color: #FFFFFF; }
#horiz a:link, #menu a:visited {color: #FFFFFF;}
#horiz a:hover {border: 1px solid #000000; background-image: url(../../images/menubck1.gif); color: #FFFFFF;}
#popup {position:absolute; width:200px; height:200px; color:blue; background-color:#FDF5E6; text-align:center; visibility:hidden; z-index:10; }
#next a {display: inline; height: 18px; background-color: #FFFFFF; padding: 0px; border: 1px solid #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-decoration: none; text-align: center; text-vertical-align: middle; vertical-align: middle; color: #000000; }
#next a:link, #menu a:visited {color: #000000;}
#next a:hover {border: 1px solid #000000; background-color: #003366; color: #FFFFFF;}
